
FWG Internal - Bug #23830

FWG: Staging: Web app: Facing 400 Bad Request on Chrome Browser.

February 19, 2025 03:58 PM - Palash Tembhurnekar

Status: Closed Start date: February 19, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - February 20, 2025 04:35 AM - Palash Tembhurnekar

- File image (1).png added

Refer SS

#2 - February 20, 2025 03:00 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 06:46 PM - Dinesh Pedagada

Clear the cache cookies and then try it.

#4 - February 20, 2025 06:47 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 21, 2025 05:20 AM - Palash Tembhurnekar

Verified on staging web app, now cleared the chache & its working properly. Done, marking it as closed

#6 - February 21, 2025 05:20 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

image (1).png 53.8 KB February 20, 2025 Palash Tembhurnekar
